## python-pint 0.6

=== debian/changelog ===
python-pint (0.6-1ubuntu1) xenial; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Corey Bryant ]
  * d/p/adapt-tests-to-numpy-default-casting.patch: Adapt tests to changes in
    NumPy 1.10 default casting rule.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Apr 2016 08:22:12 -0400

python-pint (0.6-1) unstable; urgency=medium

  * New upstream release.
  * Applied patch from Ubuntu guys (Closes: #774892):
    - Add python-numpy and python3-numpy to Build-Depends
    to enable more tests to run (tests are skipped otherwise).
  * Fixed debian/watch file.
  * Moved unit test build-depends to build-depends-indep.
  * Added dh-python as build-depends, removed version for python-all.
  * Standards-Version: 3.9.6 (no change).
  * Using the -v flag when running nosetests.

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 May 2015 09:33:51 +0200
