=== debian/control ===
--- 
+++ 
@@ -1,27 +1,32 @@
 Source: python-pint
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Thomas Goirand <zigo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
-               python-all (>= 2.6.6-3~),
-               python-nose,
+               dh-python,
+               python-all,
                python-setuptools,
                python-sphinx,
-               python-yaml,
                python3-all,
-               python3-nose,
                python3-setuptools,
-               python3-yaml
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-pint.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-pint.git
+Build-Depends-Indep: python-nose,
+                     python-numpy,
+                     python-yaml,
+                     python3-nose,
+                     python3-numpy,
+                     python3-yaml,
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-pint.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-pint.git
 Homepage: https://github.com/hgrecco/pint
 
 Package: python-pint
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${misc:Depends}, ${python:Depends}
+Pre-Depends: dpkg (>= 1.15.6~),
+Depends: ${misc:Depends},
+         ${python:Depends},
 Description: define, operate and manipulate physical quantities - Python 2.x
  Pint is Python module/package to define, operate and manipulate physical
  quantities: the product of a numerical value and a unit of measurement. It
@@ -36,8 +41,9 @@
 
 Package: python3-pint
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${misc:Depends}, ${python3:Depends}
+Pre-Depends: dpkg (>= 1.15.6~),
+Depends: ${misc:Depends},
+         ${python3:Depends},
 Description: define, operate and manipulate physical quantities - Python 3.x
  Pint is Python module/package to define, operate and manipulate physical
  quantities: the product of a numerical value and a unit of measurement. It
@@ -53,8 +59,9 @@
 Package: python-pint-doc
 Section: doc
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Pre-Depends: dpkg (>= 1.15.6~),
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends},
 Description: define, operate and manipulate physical quantities - doc
  Pint is Python module/package to define, operate and manipulate physical
  quantities: the product of a numerical value and a unit of measurement. It
