=== debian/rules ===
--- 
+++ 
@@ -22,8 +22,8 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	nosetests
-	nosetests3
+	nosetests -v
+	nosetests3 -v
 endif
 
 override_dh_clean:
