## python-pint 0.7.2

=== debian/changelog ===
python-pint (0.7.2-3) unstable; urgency=medium

  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/{control,copyright}: Use my @debian.org email address
  * Use LooseVersion for NumPy version comparing (Closes: #830348)

 -- Ondřej Nový <onovy@debian.org>  Mon, 11 Jul 2016 09:00:10 +0200

python-pint (0.7.2-2) unstable; urgency=medium

  * Added myself as uploader
  * Change directory to $ADTTMP before running Debian tests
  * Fix copyright year in documentation to make build reproducible
  * Fix unit tests failing on 32-bit arch

 -- Ondřej Nový <novy@ondrej.org>  Sat, 23 Apr 2016 14:52:51 +0200

python-pint (0.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #820195).
  * Fixed VCS URLs (https).
  * Standards-Version is 3.9.8 now (no change).
  * d/copyright
    - Cleanup and fixed for new upstream release.
    - Added myself for Debian part
  * Added python(3)-pkg-resources dependency.
  * Added simple Debian tests.
  * Install AUTHORS file.
  * Added skip_not_working_tests.patch
  * Removed logo-full.jpg duplicity in docs.

 -- Ondřej Nový <novy@ondrej.org>  Thu, 14 Apr 2016 20:28:26 +0200
