=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: python-pint
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
+           Ondřej Nový <onovy@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
@@ -17,7 +17,7 @@
                      python3-nose,
                      python3-numpy,
                      python3-yaml,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-pint.git/
 Vcs-Git: https://anonscm.debian.org/git/openstack/python-pint.git
 Homepage: https://github.com/hgrecco/pint
@@ -25,7 +25,8 @@
 Package: python-pint
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~),
-Depends: ${misc:Depends},
+Depends: python-pkg-resources,
+         ${misc:Depends},
          ${python:Depends},
 Description: define, operate and manipulate physical quantities - Python 2.x
  Pint is Python module/package to define, operate and manipulate physical
@@ -42,7 +43,8 @@
 Package: python3-pint
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~),
-Depends: ${misc:Depends},
+Depends: python3-pkg-resources,
+         ${misc:Depends},
          ${python3:Depends},
 Description: define, operate and manipulate physical quantities - Python 3.x
  Pint is Python module/package to define, operate and manipulate physical
