=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PYTHONS:=$(shell pyversions -vr)
 PYTHON3S:=$(shell py3versions -vr)
 
-UPSTREAM_GIT = git://github.com/hgrecco/pint.git
+UPSTREAM_GIT := https://github.com/hgrecco/pint.git
 -include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
@@ -18,6 +18,7 @@
 		python$$pyvers setup.py install --install-layout=deb \
 			--root $(CURDIR)/debian/python3-pint; \
 	done
+	dh_installdocs -A AUTHORS
 	rm -rf $(CURDIR)/debian/python*-pint/usr/lib/python*/dist-packages/*.pth
 
 override_dh_auto_test:
@@ -33,6 +34,7 @@
 override_dh_sphinxdoc:
 	PYTHONPATH=. sphinx-build -b html docs debian/python-pint-doc/usr/share/doc/python-pint-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
+	rm $(CURDIR)/debian/python-pint-doc/usr/share/doc/python-pint-doc/html/_static/logo-full.jpg
 
 # Commands not to run
 override_dh_installcatalogs:
