=== debian/tests/control ===
Depends: python-pint
Test-Command: cd "$ADTTMP" ; python -c "import pint; print pint.__version__"

Depends: python3-pint
Test-Command: cd "$ADTTMP" ; python3 -c "import pint; print(pint.__version__)"
