## python-pint 0.8.1

=== debian/changelog ===
python-pint (0.8.1-2) unstable; urgency=medium

  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Bump my copyright year
  * Fix for numpy 1.14 (Closes: #876921)
  * Bump debhelper compat level to 11
  * Standards-Version is 4.1.4 now (no changes needed)
  * Use Python 3 version of Sphinx for building docs
  * d/p/*-Use-SOURCE_DATE_EPOCH-for-copyright-year-to-make-bui.patch:
    Fix for Python 3
  * Add upstream metadata

 -- Ondřej Nový <onovy@debian.org>  Mon, 16 Apr 2018 09:50:50 +0200

python-pint (0.8.1-1) unstable; urgency=medium

  * New upstream release (Closes: #869812)
  * Skip Babel tests, they are not working in Debian
  * d/copyright: Bump upstream copyright years

 -- Ondřej Nový <onovy@debian.org>  Fri, 04 Aug 2017 18:10:40 +0200

python-pint (0.7.2-4) unstable; urgency=medium

  * Maintainer: DPMT team
  * Vcs-* move to DPMT
  * Use pybuild
  * d/copyright
    - Use https in format URL
    - Bump my copyright years
  * Use autopkgtest-pkg-python testsuite
  * d/control: Removed useless Pre-Depends on dpkg
  * Bump debhelper compat version to 10
  * Standards-Version is 4.0.0.4 now

 -- Ondřej Nový <onovy@debian.org>  Fri, 04 Aug 2017 17:37:51 +0200
