=== debian/control ===
--- 
+++ 
@@ -1,30 +1,30 @@
 Source: python-pint
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Ondřej Nový <onovy@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11.1.4~),
                dh-python,
                python-all,
                python-setuptools,
-               python-sphinx,
                python3-all,
                python3-setuptools,
+               python3-sphinx,
 Build-Depends-Indep: python-nose,
                      python-numpy,
                      python-yaml,
                      python3-nose,
                      python3-numpy,
                      python3-yaml,
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-pint.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-pint.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pint
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-pint.git
 Homepage: https://github.com/hgrecco/pint
+Testsuite: autopkgtest-pkg-python
 
 Package: python-pint
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~),
 Depends: python-pkg-resources,
          ${misc:Depends},
          ${python:Depends},
@@ -42,7 +42,6 @@
 
 Package: python3-pint
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~),
 Depends: python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends},
@@ -61,7 +60,6 @@
 Package: python-pint-doc
 Section: doc
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~),
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
 Description: define, operate and manipulate physical quantities - doc
