## python-pint 0.9

=== debian/changelog ===
python-pint (0.9-1) unstable; urgency=medium

  * New upstream release
  * Convert git repository from git-dpm to gbp layout
  * Rebase patches
  * d/patches/0006-Fix-for-numpy-1.14.patch: Drop, applied upstream
  * Add python-funcsigs into B-D and D
  * Add python{,3}-matplotlib into B-D
  * Bump Standards-Version to 4.3.0 (no changes)
  * d/copyright:
    - Fix copyright for new upstream release
    - Bump my copyright year

 -- Ondřej Nový <onovy@debian.org>  Tue, 22 Jan 2019 16:05:10 +0100
