=== debian/control ===
--- 
+++ 
@@ -11,13 +11,16 @@
                python3-all,
                python3-setuptools,
                python3-sphinx,
-Build-Depends-Indep: python-nose,
+Build-Depends-Indep: python-funcsigs,
+                     python-matplotlib,
+                     python-nose,
                      python-numpy,
                      python-yaml,
+                     python3-matplotlib,
                      python3-nose,
                      python3-numpy,
                      python3-yaml,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pint
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-pint.git
 Homepage: https://github.com/hgrecco/pint
@@ -26,6 +29,7 @@
 Package: python-pint
 Architecture: all
 Depends: python-pkg-resources,
+         python-funcsigs,
          ${misc:Depends},
          ${python:Depends},
 Description: define, operate and manipulate physical quantities - Python 2.x
