## python-pint 0.10.1

=== debian/changelog ===
python-pint (0.10.1-1) unstable; urgency=medium

  * New upstream release (Closes: #948422).
  * Bump Standards-Version to 4.4.1.
  * Rebase patches.
  * Bump debhelper compat level to 12 and use debhelper-compat
  * Add python3-setuptools-scm to B-D.
  * Add python3-nbsphinx and pandoc to B-D-I.
  * Switch from nose to pytest (same as upstream).
  * d/copyright: Fix for new upstream release.

 -- Ondřej Nový <onovy@debian.org>  Tue, 14 Jan 2020 13:49:58 +0100

python-pint (0.9-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938026

 -- Sandro Tosi <morph@debian.org>  Thu, 10 Oct 2019 11:49:11 -0400
