=== debian/control ===
--- 
+++ 
@@ -4,45 +4,23 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Ondřej Nový <onovy@debian.org>,
-Build-Depends: debhelper (>= 11.1.4~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python-all,
-               python-setuptools,
                python3-all,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-sphinx,
-Build-Depends-Indep: python-funcsigs,
-                     python-matplotlib,
-                     python-nose,
-                     python-numpy,
-                     python-yaml,
+Build-Depends-Indep: pandoc,
                      python3-matplotlib,
-                     python3-nose,
+                     python3-pytest,
+                     python3-nbsphinx,
                      python3-numpy,
                      python3-yaml,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pint
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-pint.git
 Homepage: https://github.com/hgrecco/pint
 Testsuite: autopkgtest-pkg-python
-
-Package: python-pint
-Architecture: all
-Depends: python-pkg-resources,
-         python-funcsigs,
-         ${misc:Depends},
-         ${python:Depends},
-Description: define, operate and manipulate physical quantities - Python 2.x
- Pint is Python module/package to define, operate and manipulate physical
- quantities: the product of a numerical value and a unit of measurement. It
- allows arithmetic operations between them and conversions from and to
- different units.
- .
- It is distributed with a comprehensive list of physical units, prefixes and
- constants. Due to its modular design, you can extend (or even rewrite!) the
- complete list without changing the source code.
- .
- This package contains the Python 2.x module.
 
 Package: python3-pint
 Architecture: all
