## python-pint 0.12

=== debian/changelog ===
python-pint (0.12-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches.
  * Bump debhelper compat level to 13.

 -- Ondřej Nový <onovy@debian.org>  Fri, 12 Jun 2020 13:43:55 +0200

python-pint (0.11-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches.
  * Bump Standards-Version to 4.5.0.
  * Rules-Requires-Root: no.

 -- Ondřej Nový <onovy@debian.org>  Mon, 02 Mar 2020 08:32:44 +0100
