=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Ondřej Nový <onovy@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
@@ -16,11 +16,12 @@
                      python3-nbsphinx,
                      python3-numpy,
                      python3-yaml,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pint
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-pint.git
 Homepage: https://github.com/hgrecco/pint
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-pint
 Architecture: all
