## python-pint 0.16.1

=== debian/changelog ===
python-pint (0.16.1-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: Bump my copyright year.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * Add python3-ipykernel, python3-jupyter-client and python3-packaging
    to B-D(-I).
  * Rebase patches.
  * Set nbsphinx_allow_errors to workaround docs building.
  * d/watch: Bump version.
  * Bump standards version to 4.5.1.

 -- Ondřej Nový <onovy@debian.org>  Wed, 02 Dec 2020 10:51:35 +0100
