=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-pint
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Ondřej Nový <onovy@debian.org>,
 Build-Depends: debhelper-compat (= 13),
@@ -9,16 +9,19 @@
                python3-all,
                python3-setuptools,
                python3-setuptools-scm,
+               python3-ipykernel,
+               python3-jupyter-client,
                python3-sphinx,
 Build-Depends-Indep: pandoc,
                      python3-matplotlib,
+                     python3-packaging,
                      python3-pytest,
                      python3-nbsphinx,
                      python3-numpy,
                      python3-yaml,
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pint
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-pint.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pint
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-pint.git
 Homepage: https://github.com/hgrecco/pint
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
