## python-pint 0.18

=== debian/changelog ===
python-pint (0.18-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-pint-doc: Add Multi-Arch: foreign.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Andreas Tille ]
  * New upstream version
    Closes: #1002370
  * Standards-Version: 4.6.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Build-Depends: python3-pytest-subtests <!nocheck>

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jan 2022 20:52:41 +0100
