## python-pint 0.19.2

=== debian/changelog ===
python-pint (0.19.2-1) unstable; urgency=high

  * Team upload
  * New upstream version 0.19.2 (Closes: #1029993)
  * Patch: Prevent testing babel support

 -- Bastian Germann <bage@debian.org>  Mon, 30 Jan 2023 02:43:32 +0100

python-pint (0.18-2) unstable; urgency=medium

  * Team upload
  * Support babel > 2.8 (Closes: #1022469)

 -- Bastian Germann <bage@debian.org>  Sat, 10 Dec 2022 18:09:41 +0100
