=== debian/control ===
--- 
+++ 
@@ -16,10 +16,11 @@
                      python3-matplotlib,
                      python3-packaging,
                      python3-pytest,
+                     python3-pytest-subtests <!nocheck>,
                      python3-nbsphinx,
                      python3-numpy,
                      python3-yaml,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pint
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pint.git
 Homepage: https://github.com/hgrecco/pint
@@ -48,6 +49,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: define, operate and manipulate physical quantities - doc
  Pint is Python module/package to define, operate and manipulate physical
  quantities: the product of a numerical value and a unit of measurement. It
