## python-pint 0.23

=== debian/changelog ===
python-pint (0.23-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

  [ Antonio Valentino ]
  * New upstream release (Closes: #1067229, #1067318).
  * Standards-Version: 4.6.2 (routine-update).
  * debian/control:
    - Add myself to the list of Uploaders.
    - Update dependencies.
    - Switch to autopkgtest-pkg-pybuild.
    - Add build dependency on python3-lxml-html-clean.
  * Update d/copyright.
  * debian/patches:
    - Refresh all patches.
    - New 0007-Fix-broken-tests.patch (backported from upstream).
  * debian/rules:
    - Skip tests apparently broken (see
      https://github.com/hgrecco/pint/issues/1898).
    - Fix doc build rule.
  * Add manpage for pint-convert.
  * New d/python3-pint.lintian-overrides files.
  * New d/clean file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 31 Mar 2024 09:12:06 +0000
