=== debian/control ===
--- 
+++ 
@@ -2,29 +2,39 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Thomas Goirand <zigo@debian.org>,
-           Ondřej Nový <onovy@debian.org>,
+Uploaders: Thomas Goirand <zigo@debian.org>, Antonio Valentino <antonio.valentino@tiscali.it>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               libjs-requirejs,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
                python3-setuptools-scm,
                python3-ipykernel,
                python3-jupyter-client,
-               python3-sphinx,
+               python3-lxml-html-clean,
+               python3-sphinx <!nodoc>,
+               python3-sphinx-book-theme <!nodoc>,
+               python3-sphinx-copybutton <!nodoc>,
+               python3-sphinx-design <!nodoc>
 Build-Depends-Indep: pandoc,
                      python3-matplotlib,
                      python3-packaging,
-                     python3-pytest,
+                     python3-pytest <!nocheck>,
+                     python3-pytest-benchmark <!nocheck>,
+                     python3-pytest-mpl <!nocheck>,
                      python3-pytest-subtests <!nocheck>,
-                     python3-nbsphinx,
+                     python3-nbsphinx <!nodoc>,
                      python3-numpy,
-                     python3-yaml,
-Standards-Version: 4.6.0
+                     python3-dask,
+                     python3-uncertainties,
+                     python3-xarray,
+                     python3-yaml
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pint
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pint.git
 Homepage: https://github.com/hgrecco/pint
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 
 Package: python3-pint
@@ -49,6 +59,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
+         libjs-requirejs,
+         python3-pydata-sphinx-theme
 Multi-Arch: foreign
 Description: define, operate and manipulate physical quantities - doc
  Pint is Python module/package to define, operate and manipulate physical
