## python-pint 0.24.3

=== debian/changelog ===
python-pint (0.24.3-2) unstable; urgency=medium

  * debian/patches:
    - Improve 0007-Use-platformdirs-instead-of-the-deprecated-appdirs.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 25 Aug 2024 17:46:05 +0000

python-pint (0.24.3-1) unstable; urgency=medium

  * Upload to unstable.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 25 Aug 2024 06:18:55 +0000

python-pint (0.24.3-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright:
    - Update dates.
    - Drop entries for unvenored files.
    - Use spaces rather than tabs to start continuation lines.
  * debian/patches:
    - Drop 0007-Fix-broken-tests.patch, applied upstream.
    - Refresh remaining patches.
    - New 0007-Use-platformdirs-instead-of-the-deprecated-appdirs.patch.
  * debian/control:
    - Add dependencies on flexparse, flexcache, typing-extensions
      and platformdirs.
  * Standards version bumped to 4.7.0, no chenges.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 22 Aug 2024 17:54:28 +0000
