=== debian/control ===
--- 
+++ 
@@ -18,8 +18,11 @@
                python3-sphinx-copybutton <!nodoc>,
                python3-sphinx-design <!nodoc>
 Build-Depends-Indep: pandoc,
+                     python3-flexcache,
+                     python3-flexparser,
                      python3-matplotlib,
                      python3-packaging,
+                     python3-platformdirs,
                      python3-pytest <!nocheck>,
                      python3-pytest-benchmark <!nocheck>,
                      python3-pytest-mpl <!nocheck>,
@@ -27,10 +30,11 @@
                      python3-nbsphinx <!nodoc>,
                      python3-numpy,
                      python3-dask,
+                     python3-typing-extensions,
                      python3-uncertainties,
                      python3-xarray,
                      python3-yaml
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pint
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pint.git
 Homepage: https://github.com/hgrecco/pint
