## python-pint 0.24.4

=== debian/changelog ===
python-pint (0.24.4-1) unstable; urgency=medium

  * Team upload
  * New upstream point release.
    - Supports Python 3.13 (Closes: #1081681)
  * Drop 0007-Use-platformdirs-instead-of-the-deprecated-appdirs.patch,
    superseded upstream.
  * Drop Depends on python3-pkg-resources, no longer needed.
    (Closes: #1083680)
  * Use the default Sphinx theme for now. (See #1085947)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 09 Nov 2024 17:36:08 -0800
