=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
                python3-jupyter-client,
                python3-lxml-html-clean,
                python3-sphinx <!nodoc>,
-               python3-sphinx-book-theme <!nodoc>,
                python3-sphinx-copybutton <!nodoc>,
                python3-sphinx-design <!nodoc>
 Build-Depends-Indep: pandoc,
@@ -43,8 +42,7 @@
 
 Package: python3-pint
 Architecture: all
-Depends: python3-pkg-resources,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${python3:Depends},
 Description: define, operate and manipulate physical quantities - Python 3.x
  Pint is Python module/package to define, operate and manipulate physical
@@ -64,7 +62,6 @@
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
          libjs-requirejs,
-         python3-pydata-sphinx-theme
 Multi-Arch: foreign
 Description: define, operate and manipulate physical quantities - doc
  Pint is Python module/package to define, operate and manipulate physical
