=== debian/changelog ===
python-pint (0.25-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright file.
  * debian/patches:
    - Refresh all patches.
  * Set upstream metadata fields: Documentation.
  * debian/control:
    - Replace setuptools and setupttols-scm dependenciees with
      hatchling aand hatch-vcs.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 18 Aug 2025 08:09:48 +0000

python-pint (0.24.4-2) unstable; urgency=medium

  [ Stefano Rivera ]
  * Revert "Use the default Sphinx theme for now. (See #1085947)"

  [ Alexandre Detiste ]
  * Remove reference to defunct `python_distutils` (Closes: #1092755)

  [ Antonio Valentino ]
  * Standards version bumped to 4.7.2, no changes
  * Update dates in d/copyright

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 19 Apr 2025 06:33:01 +0000
