=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
                libjs-requirejs,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-setuptools,
-               python3-setuptools-scm,
+               python3-hatchling,
+               python3-hatch-vcs,
                python3-ipykernel,
                python3-jupyter-client,
                python3-lxml-html-clean,
                python3-sphinx <!nodoc>,
+               python3-sphinx-book-theme <!nodoc>,
                python3-sphinx-copybutton <!nodoc>,
                python3-sphinx-design <!nodoc>
 Build-Depends-Indep: pandoc,
@@ -33,7 +34,7 @@
                      python3-uncertainties,
                      python3-xarray,
                      python3-yaml
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pint
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pint.git
 Homepage: https://github.com/hgrecco/pint
@@ -62,6 +63,7 @@
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
          libjs-requirejs,
+         python3-pydata-sphinx-theme
 Multi-Arch: foreign
 Description: define, operate and manipulate physical quantities - doc
  Pint is Python module/package to define, operate and manipulate physical
