=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 override_dh_sphinxdoc:
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=. python3 -m sphinx -b html docs debian/python-pint-doc/usr/share/doc/python-pint-doc/html
-	dh_sphinxdoc -O--buildsystem=python_distutils
+	dh_sphinxdoc
 	$(RM) -r $(CURDIR)/debian/python-pint-doc/usr/share/doc/python-pint-doc/html/_static/__pycache__
 	$(RM) -r $(CURDIR)/debian/python-pint-doc/usr/share/doc/python-pint-doc/html/_static/vendor
 	$(RM) $(CURDIR)/debian/python-pint-doc/usr/share/doc/python-pint-doc/html/_static/vendor/fontawesome/5.13.0/LICENSE.txt
