## python-pint 0.25.1

=== debian/changelog ===
python-pint (0.25.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Drop "Rules-Requires-Root: no", no longer needed.
  * Updaete debian/salsa-ci.yml.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 02 Nov 2025 16:42:14 +0000
