=== debian/control ===
--- 
+++ 
@@ -39,7 +39,6 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pint.git
 Homepage: https://github.com/hgrecco/pint
 Testsuite: autopkgtest-pkg-pybuild
-Rules-Requires-Root: no
 
 Package: python3-pint
 Architecture: all
