## python-pint 0.25.2

=== debian/changelog ===
python-pint (0.25.2-2) unstable; urgency=medium

  * Team Upload
  * python3-pytest-subtests has been merged into python3-pytest 9.0.1+
    drop the dependency on the old standalone package
  * Rewrite d/rules with newer & shorter syntax
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Salsa CI: disable more useless jobs

 -- Alexandre Detiste <tchet@debian.org>  Sat, 27 Dec 2025 14:49:20 +0100

python-pint (0.25.2-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 15 Nov 2025 17:51:47 +0000
