=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: python-pint
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>, Antonio Valentino <antonio.valentino@tiscali.it>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                libjs-requirejs,
                pybuild-plugin-pyproject,
                python3-all,
@@ -23,10 +22,9 @@
                      python3-matplotlib,
                      python3-packaging,
                      python3-platformdirs,
-                     python3-pytest <!nocheck>,
+                     python3-pytest (>= 9.0.1) <!nocheck>,
                      python3-pytest-benchmark <!nocheck>,
                      python3-pytest-mpl <!nocheck>,
-                     python3-pytest-subtests <!nocheck>,
                      python3-nbsphinx <!nodoc>,
                      python3-numpy,
                      python3-dask,
@@ -34,7 +32,7 @@
                      python3-uncertainties,
                      python3-xarray,
                      python3-yaml
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pint
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pint.git
 Homepage: https://github.com/hgrecco/pint
