=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,9 @@
 --pyargs pint
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
-override_dh_installdocs:
-	dh_installdocs
+execute_after_dh_installdocs:
 	dh_installdocs -A AUTHORS
 
 override_dh_sphinxdoc:
